ICU 74.2 74.2

Data Structures | Namespaces
dtfmtsym.h File Reference

C++ API: Symbols for formatting dates. More...

`#include "unicode/utypes.h"`
`#include "unicode/calendar.h"`
`#include "unicode/strenum.h"`
`#include "unicode/uobject.h"`
`#include "unicode/locid.h"`
`#include "unicode/udat.h"`
`#include "unicode/ures.h"`

Go to the source code of this file.

## Data Structures
class | icu::DateFormatSymbols
| DateFormatSymbols is a public class for encapsulating localizable date-time formatting data – including timezone data. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Symbols for formatting dates.

Definition in file dtfmtsym.h.